<?php
/*			DATOS DE PRUEBA			*/
// $_POST['apodo'] = 'Chilito';
// $_POST['contrasena'] = '12345';
// $_POST['estacionamiento'] = 15;
// $_POST['valoracion'] = 2;

// $_POST['comentario'] = 'caca';
/*		------------------------	*/
$res = array('resultado' => false);
if(isset($_POST['apodo']) && isset($_POST['contrasena']) && isset($_POST['estacionamiento']) && isset($_POST['valoracion'])){

	$apo = $_POST['apodo'];
	$con = sha1($_POST['contrasena']);
	$idEst = $_POST['estacionamiento'];
	$val = $_POST['valoracion'];

	$com = (empty($_POST['comentario']))?null:$_POST['comentario'];

	$usu = new UMovil();
	if($usu = $usu->autenticarMovil($apo,$con)){
		$est = new Estacionamiento();
		$res = array('resultado' => $est->calificar($usu['id'], $idEst , $val, $com));
	}
}
echo JSON::array2json($res);
?>